#Workspace
{
  background-color: white;
}

.imagePanel
{
  background-color: white;
}

.slidesPanel .content
{
  background-color: #AAAAAA;

  border: 1px solid #656260;
  border-width: 1px;
}

.slidesPanel .presentaionPropertiesContainer a
{
  color: #D2D2D2;
  /*border: 1px solid #656260;*/
  background-color: gray;
}

.slidesPanel .slidesContainer .slide .currentSlide
{
  background-color: white;

  border-color: #50453E !important;
}

.slidesPanel .slidesContainer .slide .slideComposite
{
  background-color: white;

  border-color: #C0C0C0;
}

.slidesPanel .slidesContainer .slide span
{
  color: white;
}

#Header
{
  background-color: #FEFEFE;

  border: 1px solid #656260;
  border-width: 0 0 1px 0;

  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 14px;
}

#Header h1
{
  color: #4E5151;
  font: bold 16px verdana;
}

.presentationControls a
{
  background-color: gray;
}

.imagesPanel .content
{
  background-color: #EAEAEA;

  border: 1px solid #656260;
}

.imagesPanel .operationsContainer
{
  background-color : #EAEAEA;
  
  border: 1px solid #CACACA;
  border-width: 0 0 1px 0;
}

.imagesPanel .operationsContainer p
{
  color:#333333;
}

.mediaItem
{
  background-color: white;
}

#InfoTable .fieldGrpHeader
{
   background-color: #E0E0E0;
   padding: 3px;
   padding-left: 17px;
   font-weight : bold;
}

#WorkspaceMenu a
{
  color: #717375;
}

.imagePanelInformation table tr.alternate td
{
  background-color: white;
}

.imagePanelInformation table tr td
{
  background-color: white;

  color: #574B45;
}